#selected-ranks {
    border:1px solid #bbf;
    padding:5px;
}
#selectedRanksTable{
    border-collapse:collapse;
}
.rankArrow {
    cursor:pointer;
    padding:0px 5px 0px 5px;
}
.rankSelectedRank {
    cursor:pointer;
}
.rankRedLine,.rankRedLineEnd{
    height:2px;
    background-color:#f99;
    width:250px;
    padding-right:0px;
}
.rankRedLineEnd{
    width:10px;
    padding-left:0px;
}

